#overlay h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 40px;
}
/*container for buttons */

.button_container {
  position: fixed;
  top: 3%;
  right: 3%;
  height: 25px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
  -webkit-transition: opacity .25s ease;
          transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .7;
}
.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
      -ms-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #FFF;
}
.button_container.active .middle {
  opacity: 0;
  background: #FFF;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
      -ms-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #FFF;
}
.button_container span {
  background: #fff;
  border        : 1px solid #a5a5a5;
  height: 6px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
          transition: all .35s ease;
  cursor: pointer;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}

/* bg colour overlay */

.overlay {
  position: fixed;
  background: #0489B1;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
          transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index: 99;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay nav {
  position: relative;
  height: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 50px;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  position: relative;
  color: #FFF;
  text-decoration: none;
  overflow: hidden;
}

.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #FFF;
  -webkit-transition: .35s;
          transition: .35s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

/*buttons*/

.btn{
    background:transparent;
    border-radius:0;
    border:0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    line-height: 40px;
    padding: 0 40px;
    font-size: 12px;
    letter-spacing: .2em;
    border-top: 2px solid transparent;
    border-bottom: 2px solid transparent;

    outline: 1px solid transparent;

    -webkit-transition: all .5s ease .25s;
    transition: all .5s ease .25s;
}


.btn-default{
    display: inline-block;
    color: white;

}

.btn-default:hover{
    border-color: white;
}

.btn:after, .btn:before {
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    top: 0;
    background: white;
}



.btn:before {
    left: -8px;
}

.btn:hover:before {
    left: 0;
}

.btn:after {
    right: -8px;
}

.btn:hover:after {
    right: 0;
}



.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: white;
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: 0;
}

.btn-black{
    color:#282828;
}

.btn-black:after, .btn-black:before {
    background: #282828;
}

.btn-black:hover {
    color: white;
    background-color: #282828;
    border-color: #282828;
}

.btn-primary{
    color:#357ebd;
}

.btn-primary:after, .btn-primary:before {
    background: #357ebd;
}

.btn-success{
    color:#4cae4c;
}

.btn-success:after, .btn-success:before {
    background: #4cae4c;
}

.btn-info{
    color:#46b8da;
}

.btn-info:after, .btn-info:before {
    background: #46b8da;
}
.btn-warning{
    color:#eea236
}

.btn-warning:after, .btn-warning:before {
    background: #eea236;
}


.btn-danger{
    color:#d43f3a;
}

.btn-danger:after, .btn-danger:before {
    background: #d43f3a;
}

.respara {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

.creepin ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.creepin li {
    float: left;
}

.creepin li a {
    display: block;
    color: white;
    font-size: 16px;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}
